name: Anthony Baer
start_date: 2021-03-29
locality: San Francisco, CA
country: United States
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect</a>
reports_to: reshmikrishna
picture: abaer2.jpg
pronouns: He / Him
pronunciation: 
twitter: abaer1234
linkedin: https://www.linkedin.com/in/anthony-baer-022b76/
gitlab: abaer2
departments:
  - Customer Success
  - Solutions Architects
specialty: 
expertise:
story: 
  'Anthony Baer enjoys helping customers throughout their DevOps journey to optimize processes using automation. With 20+ years of experience within the software development lifecycle, Anthony has experienced the changes and innovation that has occurred in this realm. Going forward, every day brings a new opportunity to improve. In his spare time, Anthony enjoys urban hiking, motorcycling, travel, and learning.  Anthony lives with his wife, two children, and two cats.'
  
